
VIRTUAL CREDIT CARD - Bug #13947

ANDROID - Informasi Pekerjaan screen - copywriting

06 July 2022 12:22 PM - Shahril Hanif

Status: Resolved Start date: 06 July 2022

Priority: Normal Due date:  

Assignee: Shahril Hanif % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

1. suppose to be Bidang Usaha

2. Telepon Kantor suppose to be Telepon Kantor (Nomor Area + Nomor Telepon)

History

#1 - 06 July 2022 05:37 PM - Cheesen Tan

- Status changed from New to Resolved

- % Done changed from 0 to 100

#2 - 07 July 2022 04:35 PM - Cheesen Tan

- Assignee changed from Cheesen Tan to Shahril Hanif
